﻿.elementor-widget-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-site-logo .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}
.elementor-widget-theme-post-featured-image .widget-image-caption{color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;}

.gdlr-sidebar .widget.widget_text .textwidget{
  text-align:center; 
}

						.be_table_in tr.be_table_hd .three{width:107px;border-right:1px solid white}

					.be_table_in tr.be_table_bd .three{color:#7bb758;border-right:1px solid #d4d4d4}

	.ft_menu a.three{width:156px;background-position:-130px 0;padding-right:12px}

		.ft_menu a.three:hover{background-position:-130px 23px;}
.list-inline{padding-left:0;list-style:none;margin-left:-5px}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px;}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11{float:left;}

.col-xs-6{width:50%;}
.row{margin-right:-15px;margin-left:-15px}

	.featured-panel .row{margin:0 -15px;}

	.footerlink-panel .row{margin:0 -15px;}

.newslatter-form .row{margin:0 -4px;}

.furniturepanel .row{margin:0 -12px;}

.discount-block .row{margin:0 -6px;}


.homenews-block .row{margin:0 -8px;}

.contact-address .row{margin-bottom:20px;}

.register-panel .row{margin-bottom:20px;}

.livingroom-panel .featured-panel .row{margin:0 -15px;}

.addcartsection .row{margin:0 -2px;}

.viewcategory .furniturepanel .row{padding-bottom:10px;}

.myaccount-nav .row{margin:0 -2px; padding:0;}


.row.leftrightrow{margin-left:-10px; margin-right:-10px;}


.eventphotogallery-list.row{margin:0 -3px;}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:after,.container:before{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:after,.container-fluid:before{content:" ";display:table}
.container-fluid:after{clear:both}
.container-fluid .jumbotron,.container .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}
.wrap.container{margin-top:15px}
.navbar .container{width:100%;max-width:1000px}
.text-center{text-align:center}
.sub-menu{border-top:2px ridge #000;background:#c6bfb4;border-bottom:2px inset #000;}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.nav .lang{font-size:17px;position:relative;float:right}
.nav .lang.active .land__list{right:0}
.fusion-tabs.clean .tab-pane{margin:20px 0}
.fusion-tabs .tab-pane{display:none;padding:15px;max-width:100%;border:1px solid #f1f2f2;border-top:none}
.fusion-tabs.clean .tab-content .tab-pane{padding:0;background:0 0;border:none}
.fusion-tabs.vertical-tabs .tab-pane{padding:30px;border:1px solid #ebeaea;}


.pcastudiestabs .tab-content .tab-pane .pcastudiesattachment .content-box-column {
	margin-bottom: 0;
}
.fusion-tabs.fusion-tabs-1 .tab-pane{background-color:#ffffff;}
.fusion-tabs.fusion-tabs-1 .nav,.fusion-tabs.fusion-tabs-1 .nav-tabs,.fusion-tabs.fusion-tabs-1 .tab-content .tab-pane{border-color:#ebeaea;}


header #branding{
  float:left;
}


#piedpage_footer {
	clear:both;
	background:#fff;
}



#piedpage_footer.footer-no-right .contenu_et_pied_padding {background:none;}

#piedpage_footer.footer-no-right #contenu_pied_de_page{width:auto; padding-right:20px;}

#cssmenu .menu-item-11169 .submenu,
#cssmenu li li:hover .menu-item-1116 .submenu { display:none !important }

	.steps_sec .title .heading span {
		display: inline;
	}

	.title .heading {
		font-size: 20px;
	}

	.title .heading span {
		display: initial;
	}

	.right_head .heading {
		font-size: 17px;
	}
.car_loan_get_content .heading span{display:inline;color:#f34748}
.car_loan_get_content .heading{font-size:30px;font-weight:700}
.right_head .heading span{display:inline;color:#f34748}
.inner_no_Credit_Sec .right_head .heading{margin-bottom:20px}
.map-conent .heading{margin-bottom:15px}


.screenshot_main {float:right; margin: 50px 0;}

footer .container { padding: 0 2% }

#page, .container {
position: relative;
margin-right: auto;
margin-left: auto;
}

#site-header .container { background: #fff }


.entry-wrap{padding:0; background-color:inherit; box-shadow:none;}

.woocommerce li.product .entry-wrap{padding:15px 5px; text-align:center;}

.single.single-product.woocommerce .entry-wrap {padding:20px 0;}

.aside-5-container .aside-header{
    color: #ffffff;
    font-family: "Open Sans";
    font-size: 36px;
    line-height: 40px;
    text-align: left;
    width: 480px;
}


.aside-5-container .aside-header-detail{
    color: #f2f4f7;
    width: 350px;
    font-family: "Open Sans";
    font-size: 18px;
    line-height: 24px;
    text-align: left;
    margin-left: 0;

}
.thumbnail{display:block;padding:4px;margin-bottom:20px;line-height:1.42857143;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:border .2s ease-in-out;-o-transition:border .2s ease-in-out;transition:border .2s ease-in-out}
a.thumbnail.active,a.thumbnail:focus,a.thumbnail:hover{border-color:#337ab7}
.thumbnail .caption{padding:9px;color:#333}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

#home_powder_nav { position: relative; margin-top: 10px; margin-left: -85px; }

#home_powder_nav a { outline: none; }

#home_powder_nav img { cursor: pointer; margin: 0 10px 0 0; }


.widget .tt-post-quality,
.tt-post.type-7 .tt-post-quality {
  display: none;
}


.widget ul {
  position: relative;
  list-style: none;
}


.sidebar-item.widget ul li,
.tt-post-list.dark li {
  padding: 12px 0;
}


.sidebar-item.widget ul li:first-child,
.tt-post-list.dark li:first-child {
  padding-top: 10px;
}





.sidebar-item.widget ul li a:hover {
  color: #dd3333;
}


.sidebar-item.widget select {
  width: 100%;
  padding: 8px;
}
.footer .nav__item,footer .nav__item{position:relative;padding:20px}
.footer .nav__item--small,footer .nav__item--small{padding:20px 0}
.footer .nav__item--parent:hover,footer .nav__item--parent:hover{background-color:rgba(0,0,0,.8)}
.footer .nav__item--parent:hover .nav__sub-menu,footer .nav__item--parent:hover .nav__sub-menu{background-color:rgba(0,0,0,.8);list-style-type:none;opacity:1}
.footer .nav__item--parent:hover .nav__sub-menu__item:hover,footer .nav__item--parent:hover .nav__sub-menu__item:hover{background-color:#000}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


#width {
  width:80%;
  margin:0px auto 0px auto;
  background-color:white;
  padding-top:15px;
}
#footer{bottom:0;left:0;position:fixed;width:100%}
#footer p{float:left;width:50%;line-height:1.2em;margin:0}
#footer p.right{float:right;margin:1em 0;width:50%;text-align:right;font-size:.9em;color:#999;margin:0}
#footer a{color:#fff;font-weight:400}

.relative     {position: relative !important; }

.header-fixed .relative  {position: inherit !important;}

#content-bandeau-haut {
    color: #626771;
    line-height: 40px;
    text-align: right;
}
.text-center{text-align:center}


.sub-menu li {
	margin: 0;
	padding: 0;
}

	.sub-menu {
		display: none;
	}


.sub-menu a {
	display: block;
	text-transform: none;
	font-weight: 500;
	padding: 6px 16px;
	color: black;
}


.sub-menu a:hover {
	background: #e8e9e1;
}

	.menu-item:hover .sub-menu {
		display: none;
	}
ul.socailicon li.tw{position:relative;font-size:0;width:0}
ul.socailicon li.tw a:before{content:"\f099";font-family:FontAwesome;position:absolute;top:-30px;font-size:30px;color:#fff;background:#29a9e1;border:1px solid #29a9e1;width:45px;height:45px;border-radius:50%;text-align:center;padding-top:14px}
ul.socailicon li.tw a:hover:before{color:#29a9e1;background:0 0;transition:background-color .7s ease}
.socailiconinner ul li.tw a:before{content:"\f099";font-family:FontAwesome;position:absolute;top:-10px;width:45px;height:45px;color:#fff;background:#29a9e1;border:1px solid #29a9e1;border-radius:50%;text-align:center;padding-top:6px}
.socailiconinner ul li.tw a:hover:before{color:#29a9e1;background:0 0;transition:background-color .7s ease}


.wp-megamenu-main-wrapper .wpmegamenu-toggle {
	display: none;
}


.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

	.auto-style6 {
		background-repeat: no-repeat;
		background-position-y: 8px;
	}
.mb-10{margin-bottom:10px!important;margin-bottom:.625rem!important}


.module-triangle-right {
  display: inline-block;
  position: relative;
}


.module-triangle-right::before {
  content: "";
  display: inline-block;
  border: 6px solid transparent;
  border-left-color: #ff0000;
  
  top: 50%;
  margin-top: -8px;
}



.clear:before,
.clear:after {
  content: "";
  display: table;
}


.clear:after {
  clear: both;
}


.clear {
  clear: both;
}


.widget_newsletter .clear:before, .widget_newsletter .clear:after {
  display: none !important;
}


.awesome,
.awesome:visited {
  background-color: #307dc1;
}


.awesome:hover {
  background-color: #307dc1;
  text-decoration: none;
  background-image: none;
}


.item {
    opacity: 0;
    transition-property: opacity;
}


.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    transition-property: opacity;
}


html.special .news-block { border: 1px solid #000; }


html.special.big-font .news-block { width: 100%; }


.news-block { width: 50%; background-color: white; padding: 33px 32px 34px; border-left: 1px solid #ebeef4; }


.news-block:first-child { border-left: 0; }


html.special.black-bg .news-block { background-color: #000; border-color: #fff; }


html.special.blue-bg .news-block { background-color: #9dd1ff; border-color: #195183; }

  .arab .news-block { direction: rtl; }
.view-display-id-feature_stories_slideshow .field-name-field-feature-image .field-item{max-height:600px;overflow:hidden;}
.cta-block-wrapper{background-color:#f0f7f8;padding-bottom:3.5rem;padding-top:3.5rem}
#page-content .cta-block-wrapper .container{padding-bottom:0}
.cta-block{background-color:#116f8d;width:100%;margin:auto}
.cta-block .divider{background:#5799ae;height:1px;margin:.25rem 2rem;position:relative}
.cta-block-content{padding:1rem;margin:1rem 0}
.cta-block-content h3{color:#fff;font-size:2.8125rem;font-weight:700;padding:0}
.cta-block-content p{color:#fff;font-family:museo,sans-serif;font-size:1.5rem;margin-bottom:.5rem;padding-top:0}
.cta-block-content .sf{width:100%;max-width:100%}
.cta-block-content .sf-message{color:#e55e5e;font-size:1.25rem;padding-top:.75rem}




.assistive-text {
	position: absolute !important;
	
	clip: rect(1px 1px 1px 1px);  
	clip: rect(1px, 1px, 1px, 1px);
}


p#footer{
	text-align:left;
	font-size: 10px;
	font-style: normal;
}

div#footer {
	position:relative;
	border: 0px solid red;
	width:980px;
	
	margin-left: auto;
	margin-right: auto;
	bottom: 0;
	clear:both;
	background-color: #FFFFFF;
	}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}

.nav-previous,
.previous-image {
	float: left;
	padding-bottom: 7px;
	width: 50%;
}


.desc-list {
  padding: 56px 0 0;
  margin-bottom: 10px; }


.entry__img-holder {
  position: relative;
  overflow: hidden;
  margin-bottom: 27px;
}


.entry__meta-category + .entry__img-holder {
  margin-top: 10px;
}


.entry__img {
  width: 100%;
}
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
.post__info{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;margin-bottom:14px}

footer .fmain .right .inter:nth-of-type(2).on .wb {
  background-color: #f39800;
}

footer .fmain .right .wb {
  width: 34px;
  height: 34px;
  border-radius: 50%;
  line-height: 34px;
  text-align: center;
  background-color: #000;
  color: #fff;
  display: inline-block;
  margin-left: 20px;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}




.thumb-container {
  background-color: #f7f7f7;
  position: relative;
  overflow: hidden;
}
.icon-facebook:before{content:"\ea94"}

.table-phone-item {
    display: inline-block;
}
.pt-cv-page{position:relative}


    .bh-navbar-toggle{
    bottom:  0;
  }


.bh-offcanvas-open .bh-navbar-toggle{
  bottom: 0;
  right:  -60px;
}

.bh-navbar-toggle:hover {
  cursor: pointer;
}

.bh-navbar.uk-active .bh-navbar-toggle {
  top: 50%;
  bottom: auto;
  width: 30px;
  height: 21px;
  -webkit-transform: translate3d(0, -50%, 0);
  -ms-transform: translate3d(0, -50%, 0);
  transform: translate3d(0, -50%, 0);
}
#content img,.wp-caption,a.logo{max-width:100%}
#content{padding-top:1em}
#content img{height:auto}
#content img.wp-smiley{display:inline}

.clearfix:before,
.clearfix:after {
    display: table;
    content: " "
}

.clearfix:after {
    clear: both
}
#head-ads-left,#titolo-sito,#head-ads-right,#logosite{display:inline-block}




.textmic
{
font-family:"Arial Narrow";
font-size:15px;
padding-left:3px;
}


.paginacao {
width:  100%;
text-align:  center;
display:  block;
}




.mh-widget .search-form { background: #f9efef; }




.mh-widget-title-inner { display: inline-block; font-size: 13px; font-size: 0.8125rem; font-weight: 700; color: #fff; padding: 10px 15px; background: #fd82b1; }

.mh-widget-title-inner a { color: #fff; }

.mh-widget-title { padding: 0; border-bottom: none; background: #fd82b1; background: rgba(253, 130, 177, 0.6); }

.mh-widget-col-1 .mh-slider-caption { background: #ffadce; }




.mh-widget .tagcloud a, .mh-footer-widget .tagcloud a { background: #ffadce; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #fd82b1; }
.et-db #et-boc .et-fb-modal__support-notice{display:none}
.et-fb.et-db #et-boc .et_pb_number_counter{opacity:1}

	#col-b {float: none!important; width: auto!important;}
 

 .clear:before, .clear:after, .clearfix:before, .clearfix:after, .layout:before, .layout:after, .zone:before, .zone:after, #page-header:before, #page-header:after, .header:before, .header:after, #col-a:before, #col-a:after, #col-b:before, #col-b:after { content: ""; display: table; }
 .clear:after, .clearfix:after, .layout:after, .zone:after, #page-header:after, .header:after, #col-a:after, #col-b:after { clear: both; }
 .clear, .clearfix, .layout, .zone, #page-header, .header, #col-a, #col-b { zoom: 1; }


#col-b .utility img {margin: 0; height: auto; width: auto;}

.layout-dual-left #col-b {float: right;}

.layout-dual-right #col-b {float: left;}

.layout-even #col-b {float: right; width: 46.5%;}


#col-b img {max-width: 100%; height: auto; display: block; margin: 0 auto;}
#div-poll #inner .pds-votebutton-outer{line-height:30px}

    .simple_fast{width:94%;}

                                         .simple_fast, ul.country_members li{width:100%;}

.td_module_mob_1 .item-details {
  margin-left: 135px;
  min-height: 85px;
  
}

span.bleu {color:#006dff;font-weight: bold;}

#ads_fix_footer {
width: 1000px;
margin: auto;
}


.mission {
	z-index: 99999;

	display:block;
margin:auto;
width:90%;
}


.pricetd{
	height:30px;
	background-color:#f5f5f5;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#333333}

.widget-area,
.widget-area a {
	color: #717376;
}

.widget-area {
	position: fixed;
	background-color: #fff;
	width: 360px;
	height: 100%;
	padding: 30px;
	top: 0;
	left: -360px;
	-webkit-transition: all 0.8s;
	transition: all 0.8s;
	overflow-y: auto;
	z-index: 99;
}

.widget-area.no-toggle {
	position: relative;
	left: 0;
	width: 300px;
	padding: 0;
	margin-right: 0;
}

.widget-area-visible {
	left: 0;
}

.admin-bar .widget-area {
	top: 32px;
}

.admin-bar .widget-area.no-toggle {
	top: 0;
}

	.widget-area-visible .sidebar-close {
		display: block;
	}
			
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }

.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 980px; }


.logo-img-container {
  max-width: 250px;
  margin-top: -10px;
}


  .logo-img-container img {
    max-width: 250px;
  }

.ticket_list,.ticket_indivisual,.wait{
	width: 100%;
	min-height: 400px;
}

.wait{
	text-align: center;
	padding-top: 175px;
}

  .main-navigation .menu-item-has-children {
    position: relative; }
.tablepress-id-273 .row-5 td{background-color:#eca7e6}
.tablepress-id-274 .row-5 td{background-color:#63f67c}


h1.h1,
h2.h1,
h3.h1,
h4.h1,
h5.h1,
h6.h1 {
  font-size: 2em;
}


h1,
.h1 {
  font-size: 2em;
}


  h2.h1 {
    font-size: 20px;
  }


  h3.h1 {
    font-size: 20px;
  }


  h4.h1 {
    font-size: 20px;
  }


  h1,
  .h1 {
    font-size: 20px;
  }


.section-header h1,
.section-header h2.h1,
.section-header h3.h1,
.section-header h4.h1 {
  margin: 0;
}


  .news-item h2.h1 {
    font-size: 24px;
  }

p.normal {
color:#000080; font-family:Tahoma, Geneva, sans-serif; font-size:16px; font-weight="normal"; line-height: 175%;
}
div#preheader-first-region{padding:20px 0;}
#precontent-second-region,#content-inner,#prefooter,#header-inner,#precontent-third-region,#preheader-first-region .wrapper_nav,#preheader-first-region .region-preheader-first,div#block-views-playlists-block .inner.tb-terminal,div#block-views-homepage-releases-reskin-block{margin:0 20px;}
#preheader-first-region .region-preheader-first{max-width:100%;}
#preheader-first-region .wrapper_nav{margin:0 auto;display:inline-block;vertical-align:middle;width:65.7%;}
.node-type-artist #preheader-first-region{border-bottom:1px solid #cccccc;}
.pull-right{float:right!important}
.pull-right-xs{float:right}
.pull-right-sm{float:right}
.pull-right-md{float:right}
.pull-right-lg{float:right}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0;text-align:right}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}

  
  table.top_accounts .imagecell img {
    margin-top: -7px;
    margin-left: -20px;
  }



tr.gigpress-info td {
	font-size: 90%;
	color: #333;
	border-bottom: 1px solid #CCC;
}



tr.gigpress-info td.description {
	visibility: visible !important;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}



span.gigpress-info-item {
}



span.gigpress-info-label {
	color: #666;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-2{width:16.666666666666664%;}


#apr-tip {
	background: #fff;
	padding: 10px;
	border: 2px solid #ef8010;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}


#apr-tip h4 {
	font-size: 15px;
	text-transform: uppercase;
	text-align: center;
	display: block;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin: 5px 0;
}


#apr-tip p {
	margin: 0;
	font-size: 12px;
	padding: 10px 0 0 0;
	display: block;
	line-height: 1.1em;
}


#apr-tip .close {
	position: absolute;
	right: -9px;
	top: -9px;
	z-index: 6;
	cursor: pointer;
}

.xs_intro{font-size: 12px; color: black}
.adbottom{text-align:center;margin-bottom:20px;}



.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0; }


.nivo-html-caption {
    display: none;
}

header.fixed .header-top {
  background-color: rgb(43, 43, 43);
}

.header-top {
  background-color: rgba(0, 0, 0, 0.75);
}

.header-top ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	padding: 7px 0;
}

.header-top ul li {
  font-family: "MyriadPro", sans-serif;
  color: #fff;
  font-size: 18px;
  font-weight: 300;
  margin-right: 38px;
}

.header-top ul li:last-child {
  margin-right: 0;
}

.header-top ul li a {
  color: #fff;
  text-decoration: none;
  font-weight: 300;
}

.header-top ul li a img {
  margin-right: 4px;
}
.home .carousel-items{font-size:.875em;line-height:1em;text-align:center;margin:0 auto;padding:.5% 30px 2% 30px}
.home .carousel-items .ci-img{position:relative;display:block;margin:0 auto 1em auto;height:90px;width:100%;max-width:90px}
.home .carousel-items .ci-img img{position:absolute;bottom:0;margin:auto}
.home .carousel-items a{display:block;text-align:center;padding:.25em .25em .65em .25em;border-radius:6px;color:#4a4a4a}
.home .carousel-items a:hover{background-color:#eff1f4;cursor:pointer}
.page-template-template-top-category .carousel-items{font-size:1.750em}
.page-template-template-top-category .carousel-items .ci-img{position:relative;display:block;margin:0 auto .25em auto;height:90px;width:100%;max-width:90px}

          #page #content #primary #main #page-hero .hero-inner .summary {
            font-size: 20px;
            color: #fff;
            font-weight: 200;
            line-height: 27px;
            margin-top: 0;
            margin-bottom: 20px; }

        #page #content #primary #main #page-hero.summary-hero {
          height: 450px; }
#div-poll #inner .pds-answer-span{font-size:18px;font-weight:bold;display:block;margin-top:-8px;line-height:34px;font-style:italic;padding-left:35px;color:#FFF;cursor:pointer}



#image_1680656096 {
  width: 100%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:transform .5s;-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-ms-transform:translateY(0);transform:translateY(0)}

.img-round {
	display: inline;
	margin: 0 auto;
	height: 100%;
	width: auto;
}
.region-sidebar-first .block:first-child h2.block-title,.region-sidebar-second .block:first-child h2.block-title{margin-top:0;}
.region-help .block{overflow:hidden;}

.drag-wrapper .thing .content{display: none; overflow: hidden; position: absolute; top: 100%; right: 0px; margin-top: 12px; padding: 20px; width: 350px; height: auto; background: #ffffff;border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -webkit-box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.1); -moz-box-shadow:    0px 0px 10px 2px rgba(0, 0, 0, 0.1);box-shadow:         0px 0px 10px 2px rgba(0, 0, 0, 0.1); border:none;}

.drag-wrapper-left .thing .content{right: auto; left: 0}

.drag-wrapper .thing .content:before{content: ''; position: absolute; top: -10px; right: 25px; width: 12px; height: 10px; border-bottom: 10px solid #ffffff; border-left: 6px solid transparent; border-right: 6px solid transparent;}

.drag-wrapper .thing .content .inside{ max-height: 100% ; position: relative; overflow: hidden; width: 100%; }


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}




    
    .content h2 {
        overflow: hidden;
        border-bottom: 1px solid #E5E5E5;
        line-height: 1.4em;
    }

    
    footer .content {
        border: none;
        background-color: transparent;
    }

    
    
    
    .content { margin-top: 0; }

  .af-testimonials__img-wrapp {
    height: 92%; }
.list{list-style-type:none}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.cright { float: right }
.et_header_style_split .centered-inline-logo-wrap #logo{max-height:110px}
.et_pb_svg_logo.et_header_style_split .centered-inline-logo-wrap #logo{height:110px}
#logo{max-height:100%}
.et_pb_svg_logo #logo{height:100%}
.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{max-height:83px}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo{height:83px}
.small-game-desc{max-height:50px}

.searchbm {
    float: right;
    margin: 9px 0;
}


.searchbm .btn{
	border-left: 2px solid #1e222b !important;
	padding: 7px 12px;
	margin-left: 0;
}
.event-presentedby,.event-supportingacts{margin:0}

  .page-footer-parallax:not(.page-template-one-page-scroll) .site {
    min-height: 100%;
    position: static;
  }

  .page-footer-parallax .site {
    background-color: #ffffff;
  }


.site {
  overflow: hidden;
}
#footer-geolinks-wrapper ul{-webkit-column-count:6;-moz-column-count:6;column-count:6}
#footer-geolinks-wrapper li{display:block}
#footer-geolinks-wrapper li a{color:#00a2e8}


.bqoute2::before {
    content: "";
    position: absolute;
    bottom: 25px;
    left: 0;
    right: 0;
    border-top: 1px solid #eee;
    width: 80%;
    margin: 0 auto;
    z-index: -1
}


.bqoute,
.bqoute2 {
    text-align: center
}

	
	
	
	
	#cabecera {
		width:100%;
		position:relative;
		top:0px;
		background-color:#fff ;
		border-bottom:#777 1px solid;
		-moz-box-shadow:0 1px 4px 1px rgba(0, 0, 0, 0.5);
  		-webkit-box-shadow:0 1px 4px 1px rgba(0, 0, 0, 0.5);
		box-shadow:0 1px 4px 1px rgba(0, 0, 0, 0.5);

	}

	.clearfix:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}






.post { padding: 20px 30px; background: transparent; }


.post .title { float: left; width: 600px; }

.c_right{
	width:590px;
	float:left;
	padding-top:30px;
}

.c_right h3{
	margin-bottom:10px;
}


.dj-megamenu li.dj-up {
	position: relative;
    display: block;
    float: left;
    padding: 0;
    margin: 0 -1px 0 0;
    background: none;
}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}
.menu-item-logo{padding:0 40px}
.mobile-toggle-nav .menu-item-has-children ul a{padding-left:20px}
.mobile-toggle-nav .menu-item-has-children ul a:before{content:"\f105";margin-right:10px;-moz-opacity:.7;-webkit-opacity:.7;opacity:.7}
.mobile-toggle-nav .menu-item-has-children ul ul a{padding-left:40px}
.mobile-toggle-nav .menu-item-has-children ul ul ul a{padding-left:60px}
.mobile-toggle-nav .menu-item-has-children ul ul ul ul a{padding-left:80px}
.awards_box_wrapper{background:#f0f5f8;border-top:1px solid #e6e9ea;border-bottom:1px solid #e6e9ea;margin:20px -50px -50px -50px !important;padding:40px 50px !important}
.awards_box_wrapper .col-md-12{width:112%;margin-left:-6%;margin-right:-6%;}

.logo-frame .contact {
	font-size: 35px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 5px;
}

.logo-frame .contact a {
	color: #b8252b;
}

.logo-frame .contact a:hover{
	text-decoration:none;}
.masonry-grid .masonry__subtitle{font-family:aneba_neuemedium,Helvetica,sans-serif;font-size:18px;line-height:22px;margin-bottom:12px;text-transform:none}


#left{
  float:left;
  width:180px;
  padding-left:5px;
  }


div#left-box{
  float:left;
  width:255px;
  padding-right:10px;
  }


div#left-travel{
  width:230px;
  }


#logo img {
    display:none;
}
body #logo{margni:15px 0 !important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.media-list {
  padding-left: 0;
  list-style: none;
}


.progression li,
.all-chords li.chord,
.progression button,
.all-chords button {
  padding: 0;
  margin: 0; }


.chord-notes {
  text-align: center; }


.chord-notes ul {
  list-style: none;
  width: 9em;
  margin: 0; }


button.chord:hover + .chord-notes, .chord-notes:hover {
  opacity: 1.0;
  z-index: 9999; }
.row{margin-right:-15px;margin-left:-15px}

.row-centered {
    text-align:center;
}

.row.no-gutter {
	padding-right: 0;
    padding-left: 0;
	padding-bottom: 0;
	padding-top: 0;
    margin-left: 0;
    margin-right: 0;
	margin-bottom: 0;
	margin-top: 0;
}


.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  padding: 0 4px 5px;
  margin: 0;
  color: #111;
  }
.clearit,.clearfix{clear:both;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-9{width:75%}


	.branding-wrapper .title-area,
	.branding-wrapper .custom-logo-link {
		display: inline-block;
		vertical-align: middle;
	}


.submenu-item {
  padding-left: 10px;
  font-size: 11px;
}

  span.submenu-item {
    color: #FFF;
    font-size: 0.9em;
    margin-left: 10px;
    margin-right: 10px;
  }
.tablepress-id-273 .row-5 td{background-color:#eca7e6}
.tablepress-id-274 .row-5 td{background-color:#63f67c}

    #mw_board_group_1 .mw_board_group_1_list { width:100px; }

    #mw_board_group_1 .mw_board_group_1_list a { font-family:dotum; }

.single_page {
    background-color: white;
    padding-top: 0;
}
.logo-payment-outer{display:inline-block;vertical-align:top;height:40px}
.logo-payment-outer.bg-white{margin:2px;background-color:#fff;height:36px}
.logo-payment-outer .logo-payment{max-height:100%}
